```toml
title = "Niveau 0D.0"
images = ["/eternalfest/creations/darkkie/laCaveInterdite/000D.0.png"]
video = ""

[nav]
prev = "/eternalfest/creations/darkkie/laCaveInterdite/000.html"
next = "/eternalfest/creations/darkkie/laCaveInterdite/000D.1.html"
```